Subject: Re: Availability of CYGWIN
From: [email-masked] (Geoffrey Noer)

24 Jan 1997 00:27:09 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked]
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "[email-masked]" at Jan 22, 97 06:51:53 pm
X-Mailer: ELM [version 2.4 PL23]
Content-Length: 882       
Original-Sender: [email-masked]

[email-masked] wrote:
> 
> I am jsut curious about the ongoing availability  of the gnu-win32
> environment. Will it remain free in distribution or will there be a charge
> for it, once it finishes BETA?

We plan to always make it freely available under the terms of the GPL.
These may always be called "beta" releases since they won't be
officially supported or be as well tested as customer releases (although
we try hard to make the public ones as high quality as possible given time
constraints).  A lot of Cygnus' business is making money off of free
software so yes, almost certainly you'll be able to pay Cygnus for it too.
This funds ongoing development and provides people with paychecks.  :-)

I will definitely keep this list (and gnu-win32-announce) up to date
on product-status issues whenever anything is ready to be announced...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".